<!DOCTYPE html>
	<html>
	<head>
		<title>s25 Activity | MongoDB - Aggregation</title>
	</head>
	<body>
		<h1>s25 Activity | MongoDB - Aggregation</h1>
		<script src="activity.js"></script>
	</body>
</html>